When AMD announced AMDGPU for GCN 1.2 and newer cards, and said that Catalyst isn't supported anymore, thus leaving GCN 1.1 and 1.0 cards in limbo, I...